.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-10.088000px;}
._4{margin-left:-6.500000px;}
._2{margin-left:-4.524000px;}
._3{margin-left:-2.600000px;}
._0{margin-left:-1.456000px;}
._1{width:2.132000px;}
._a{width:3.200000px;}
._8{width:4.304000px;}
._9{width:5.440000px;}
._b{width:7.275600px;}
._7{width:8.318400px;}
._6{width:10.072800px;}
._f{width:12.466000px;}
._d{width:13.520000px;}
._e{width:14.608000px;}
._c{width:132.736000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:30.476000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:38.094800px;}
.fs0{font-size:52.000000px;}
.y26{bottom:0.000000px;}
.y5c{bottom:5.538049px;}
.y3f{bottom:6.921479px;}
.yb{bottom:50.374533px;}
.y27{bottom:50.374761px;}
.y3a{bottom:50.374989px;}
.ya{bottom:51.271906px;}
.y62{bottom:87.028933px;}
.y61{bottom:112.095197px;}
.y60{bottom:137.161462px;}
.y4f{bottom:175.146652px;}
.y39{bottom:322.098770px;}
.y34{bottom:469.239796px;}
.y25{bottom:484.782248px;}
.y5b{bottom:500.336321px;}
.y33{bottom:507.224986px;}
.y5f{bottom:509.034087px;}
.y24{bottom:509.848513px;}
.y3{bottom:512.845299px;}
.y4e{bottom:526.639492px;}
.y5e{bottom:534.100352px;}
.y32{bottom:545.210176px;}
.y23{bottom:547.790634px;}
.y4d{bottom:551.705757px;}
.y5d{bottom:559.166617px;}
.y4c{bottom:576.772022px;}
.y31{bottom:583.195366px;}
.y22{bottom:585.781977px;}
.y2{bottom:592.224691px;}
.y5a{bottom:612.119557px;}
.y30{bottom:621.180556px;}
.y21{bottom:623.773320px;}
.y59{bottom:637.185822px;}
.y4b{bottom:652.742402px;}
.y2f{bottom:659.165518px;}
.y20{bottom:661.764662px;}
.y1{bottom:671.604311px;}
.y58{bottom:675.171012px;}
.y38{bottom:679.639188px;}
.y2e{bottom:684.231783px;}
.y1f{bottom:699.756005px;}
.y57{bottom:700.237277px;}
.y37{bottom:704.705453px;}
.y3e{bottom:708.008047px;}
.y43{bottom:714.355053px;}
.y2d{bottom:722.217201px;}
.y56{bottom:725.303542px;}
.y36{bottom:729.771718px;}
.y1e{bottom:737.747347px;}
.y42{bottom:739.421318px;}
.y2c{bottom:747.283466px;}
.y55{bottom:763.288732px;}
.y41{bottom:764.487583px;}
.y35{bottom:767.756908px;}
.y2b{bottom:772.349731px;}
.y1d{bottom:775.738690px;}
.y54{bottom:788.354997px;}
.y40{bottom:789.553848px;}
.y2a{bottom:797.415996px;}
.y53{bottom:813.421262px;}
.y1c{bottom:813.730033px;}
.y0{bottom:830.363095px;}
.y3d{bottom:836.433005px;}
.y52{bottom:838.487527px;}
.y1b{bottom:838.796298px;}
.y51{bottom:876.472717px;}
.y19{bottom:876.775107px;}
.y1a{bottom:876.781488px;}
.y50{bottom:901.538982px;}
.y17{bottom:914.760297px;}
.y18{bottom:914.766450px;}
.y9{bottom:950.472889px;}
.y15{bottom:952.745487px;}
.y16{bottom:952.751640px;}
.y13{bottom:990.730677px;}
.y14{bottom:990.736830px;}
.y8{bottom:993.015581px;}
.y4a{bottom:1003.656211px;}
.y11{bottom:1028.715867px;}
.y12{bottom:1028.722020px;}
.y7{bottom:1035.558274px;}
.y49{bottom:1041.641401px;}
.yf{bottom:1066.701057px;}
.y10{bottom:1066.707210px;}
.y6{bottom:1078.100967px;}
.y48{bottom:1079.626591px;}
.y29{bottom:1092.545060px;}
.ye{bottom:1104.692400px;}
.y28{bottom:1117.611325px;}
.y47{bottom:1117.611781px;}
.y5{bottom:1120.643660px;}
.yd{bottom:1142.677590px;}
.y46{bottom:1142.678046px;}
.yc{bottom:1167.743855px;}
.y45{bottom:1167.744311px;}
.y3c{bottom:1188.290444px;}
.y4{bottom:1205.729045px;}
.y44{bottom:1205.729501px;}
.y3b{bottom:1213.356709px;}
.hb{height:22.857000px;}
.h9{height:23.296875px;}
.h6{height:23.312500px;}
.h5{height:24.328125px;}
.h3{height:24.468750px;}
.h8{height:28.571100px;}
.h1{height:37.857422px;}
.h2{height:37.882812px;}
.ha{height:81.465361px;}
.h7{height:101.832841px;}
.h4{height:1240.780115px;}
.h0{height:1356.485994px;}
.w4{width:77.514006px;}
.w3{width:96.892508px;}
.w1{width:955.936195px;}
.w2{width:955.997721px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x15{left:18.143646px;}
.xe{left:22.679957px;}
.x5{left:96.891824px;}
.x9{left:101.072421px;}
.xd{left:107.151446px;}
.x13{left:109.810749px;}
.x14{left:116.840697px;}
.x8{left:119.499772px;}
.x2{left:197.307054px;}
.x1{left:220.783890px;}
.xf{left:227.220223px;}
.x10{left:253.058073px;}
.xa{left:271.082768px;}
.x0{left:284.166903px;}
.x16{left:302.379823px;}
.x3{left:324.245582px;}
.xb{left:336.531242px;}
.x12{left:354.887268px;}
.x4{left:363.957382px;}
.xc{left:368.587349px;}
.x11{left:369.754297px;}
.x7{left:844.382885px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-5.902648pt;}
._4{margin-left:-3.803252pt;}
._2{margin-left:-2.647064pt;}
._3{margin-left:-1.521301pt;}
._0{margin-left:-0.851929pt;}
._1{width:1.247467pt;}
._a{width:1.872370pt;}
._8{width:2.518338pt;}
._9{width:3.183030pt;}
._b{width:4.257068pt;}
._7{width:4.867227pt;}
._6{width:5.893754pt;}
._f{width:7.294053pt;}
._d{width:7.910765pt;}
._e{width:8.547371pt;}
._c{width:77.665926pt;}
.fs4{font-size:17.831988pt;}
.fs1{font-size:18.723704pt;}
.fs2{font-size:21.064167pt;}
.fs3{font-size:22.289868pt;}
.fs0{font-size:30.426020pt;}
.y26{bottom:0.000000pt;}
.y5c{bottom:3.240400pt;}
.y3f{bottom:4.049867pt;}
.yb{bottom:29.474933pt;}
.y27{bottom:29.475067pt;}
.y3a{bottom:29.475200pt;}
.ya{bottom:30.000000pt;}
.y62{bottom:50.922000pt;}
.y61{bottom:65.588667pt;}
.y60{bottom:80.255333pt;}
.y4f{bottom:102.481067pt;}
.y39{bottom:188.465067pt;}
.y34{bottom:274.559600pt;}
.y25{bottom:283.653733pt;}
.y5b{bottom:292.754667pt;}
.y33{bottom:296.785333pt;}
.y5f{bottom:297.843867pt;}
.y24{bottom:298.320400pt;}
.y3{bottom:300.073867pt;}
.y4e{bottom:308.145067pt;}
.y5e{bottom:312.510533pt;}
.y32{bottom:319.011067pt;}
.y23{bottom:320.520933pt;}
.y4d{bottom:322.811733pt;}
.y5d{bottom:327.177200pt;}
.y4c{bottom:337.478400pt;}
.y31{bottom:341.236800pt;}
.y22{bottom:342.750267pt;}
.y2{bottom:346.520000pt;}
.y5a{bottom:358.160800pt;}
.y30{bottom:363.462533pt;}
.y21{bottom:364.979600pt;}
.y59{bottom:372.827467pt;}
.y4b{bottom:381.929867pt;}
.y2f{bottom:385.688133pt;}
.y20{bottom:387.208933pt;}
.y1{bottom:392.966267pt;}
.y58{bottom:395.053200pt;}
.y38{bottom:397.667600pt;}
.y2e{bottom:400.354800pt;}
.y1f{bottom:409.438267pt;}
.y57{bottom:409.719867pt;}
.y37{bottom:412.334267pt;}
.y3e{bottom:414.266667pt;}
.y43{bottom:417.980400pt;}
.y2d{bottom:422.580667pt;}
.y56{bottom:424.386533pt;}
.y36{bottom:427.000933pt;}
.y1e{bottom:431.667600pt;}
.y42{bottom:432.647067pt;}
.y2c{bottom:437.247333pt;}
.y55{bottom:446.612267pt;}
.y41{bottom:447.313733pt;}
.y35{bottom:449.226667pt;}
.y2b{bottom:451.914000pt;}
.y1d{bottom:453.896933pt;}
.y54{bottom:461.278933pt;}
.y40{bottom:461.980400pt;}
.y2a{bottom:466.580667pt;}
.y53{bottom:475.945600pt;}
.y1c{bottom:476.126267pt;}
.y0{bottom:485.858533pt;}
.y3d{bottom:489.410133pt;}
.y52{bottom:490.612267pt;}
.y1b{bottom:490.792933pt;}
.y51{bottom:512.838000pt;}
.y19{bottom:513.014933pt;}
.y1a{bottom:513.018667pt;}
.y50{bottom:527.504667pt;}
.y17{bottom:535.240667pt;}
.y18{bottom:535.244267pt;}
.y9{bottom:556.136667pt;}
.y15{bottom:557.466400pt;}
.y16{bottom:557.470000pt;}
.y13{bottom:579.692133pt;}
.y14{bottom:579.695733pt;}
.y8{bottom:581.029067pt;}
.y4a{bottom:587.255067pt;}
.y11{bottom:601.917867pt;}
.y12{bottom:601.921467pt;}
.y7{bottom:605.921467pt;}
.y49{bottom:609.480800pt;}
.yf{bottom:624.143600pt;}
.y10{bottom:624.147200pt;}
.y6{bottom:630.813867pt;}
.y48{bottom:631.706533pt;}
.y29{bottom:639.265333pt;}
.ye{bottom:646.372933pt;}
.y28{bottom:653.932000pt;}
.y47{bottom:653.932267pt;}
.y5{bottom:655.706267pt;}
.yd{bottom:668.598667pt;}
.y46{bottom:668.598933pt;}
.yc{bottom:683.265333pt;}
.y45{bottom:683.265600pt;}
.y3c{bottom:695.287467pt;}
.y4{bottom:705.491067pt;}
.y44{bottom:705.491333pt;}
.y3b{bottom:709.954133pt;}
.hb{height:13.373991pt;}
.h9{height:13.631369pt;}
.h6{height:13.640511pt;}
.h5{height:14.234769pt;}
.h3{height:14.317051pt;}
.h8{height:16.717401pt;}
.h1{height:22.150974pt;}
.h2{height:22.165831pt;}
.ha{height:47.666667pt;}
.h7{height:59.584000pt;}
.h4{height:726.000000pt;}
.h0{height:793.701333pt;}
.w4{width:45.354667pt;}
.w3{width:56.693333pt;}
.w1{width:559.333333pt;}
.w2{width:559.369333pt;}
.w0{width:559.370667pt;}
.x6{left:0.000000pt;}
.x15{left:10.616133pt;}
.xe{left:13.270400pt;}
.x5{left:56.692933pt;}
.x9{left:59.139067pt;}
.xd{left:62.696000pt;}
.x13{left:64.252000pt;}
.x14{left:68.365333pt;}
.x8{left:69.921200pt;}
.x2{left:115.447467pt;}
.x1{left:129.184133pt;}
.xf{left:132.950133pt;}
.x10{left:148.068267pt;}
.xa{left:158.614800pt;}
.x0{left:166.270533pt;}
.x16{left:176.927200pt;}
.x3{left:189.721200pt;}
.xb{left:196.909733pt;}
.x12{left:207.650133pt;}
.x4{left:212.957200pt;}
.xc{left:215.666267pt;}
.x11{left:216.349067pt;}
.x7{left:494.061733pt;}
}
